## sinfo 0.0.46

=== debian/changelog ===
sinfo (0.0.46-2ubuntu2) trusty; urgency=low

  * No change rebuild for Boost 1.54 transition.

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Tue, 22 Oct 2013 18:08:39 +0100

sinfo (0.0.46-2ubuntu1) saucy; urgency=low

  * Drop -mt suffix from boost libraries.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Tue, 28 May 2013 11:43:30 +0100

sinfo (0.0.46-2) unstable; urgency=low

  * [4d938bb] Remove .la files on all architectures

 -- Gaudenz Steinlin <gaudenz@debian.org>  Sat, 30 Jun 2012 13:58:57 +0200

sinfo (0.0.46-1) unstable; urgency=low

  * [1ded3a2] Change order of libs to fix FTBS with --as-needed.
    Thanks to Ilya Barygin for the patch. (Closes: #638598)
  * [1d8fad4] Imported Upstream version 0.0.46
  * [7b82716] Convert to dpkg v3 source format
  * [1add553] Update Debian policy version (no changes)
  * [eeb01de] Convert debian/rules to dh command sequencer
  * [82f10ef] Remove no longer needed FTBS fix for GCC 4.4

 -- Gaudenz Steinlin <gaudenz@debian.org>  Fri, 29 Jun 2012 17:05:40 +0200

sinfo (0.0.42-1.1) unstable; urgency=low

  * Non maintainer upload.
  * Work around build failure with GCC 4.7. Closes: #667374.

 -- Matthias Klose <doko@debian.org>  Thu, 10 May 2012 20:24:14 +0200

sinfo (0.0.42-1) unstable; urgency=low

  * [d36ccf5] Imported Upstream version 0.0.42
    - Fixes GCC 4.5 FTBFS (Closes: #565059)
  * [b9a2a0c] Remove .la files (Closes: #633234)
  * [49a7459] Correct spelling of maintainer name
  * [c50ea98] Update Standards-Version to 3.9.2.0
  * [ccfac73] Add build-arch and build-indep targets

 -- Gaudenz Steinlin <gaudenz@debian.org>  Fri, 22 Jul 2011 18:54:07 +0200

sinfo (0.0.33-5) unstable; urgency=low

  * Incorporate and Acknowledge NMUs done by Kumar Appaiah and
    Christian Perrier. I fucked this up in the last upload :-(
  * [4d93478] Remove changelog.save left over from NMU
  * [5ac5289] Revert my FTBFS fix in favor of the fix already in
    testing.

 -- Gaudenz Steinlin <gaudenz@debian.org>  Sat, 27 Nov 2010 15:29:38 +0100

sinfo (0.0.33-4) unstable; urgency=low

  * [543fe14] Add Vietnamese debconf templates translation (Closes:
    #576022) - thanks to Clytie Siddall
  * [802ae35] Add Danish debconf templates translation (Closes: #603211)
    - thanks to Joe Dalton
  * [9f104bb] Fix building with gcc-4.4

 -- Gaudenz Steinlin <gaudenz@debian.org>  Sat, 27 Nov 2010 11:52:47 +0100

sinfo (0.0.33-3.2) unstable; urgency=low

  * Non-maintainer upload
  * Debconf templates and debian/control reviewed by the debian-l10n-
    english team as part of the Smith review project. Closes: #552377
  * Add debconf translations:
    - Finnish (Esko Arajärvi)
    - Romanian (Ionel Mugurel Ciobîcă)
    - Russian (Yuri Kozlov), closes: #552447, #556192
    - Swedish (Marten Ågren), closes: #554018, #556582
    - Portuguese (Américo Monteiro), closes: #554105
    - Basque (Piarres Beobide), closes: #554535
    - German (Helge Kreutzmann), closes: #554812
    - Japanese (Hideki Yamane), closes: #554835
    - Czech (Michal Simunek), closes: #554956
    - Galician (Marce Villarino), closes: #554996
    - Spanish (Francisco Javier Cuadrado), closes: #556037
    - Italian (Vincenzo Campanella), closes: #556044
    - French (Jean-Baka Domelevo Entfellner), closes: #556446
    - Swedish (Martin Bagge).  Closes: #556582

 -- Christian Perrier <bubulle@debian.org>  Sun, 07 Feb 2010 08:15:42 +0100

sinfo (0.0.33-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with GCC 4.4 with Martin Michlmayr's patch.
    (Closes: #549674)

 -- Kumar Appaiah <akumar@debian.org>  Sun, 20 Dec 2009 11:27:26 -0600

sinfo (0.0.33-3) unstable; urgency=low

  * Add myself as an uploader
  * Remove unnecessary initrscipt dependency on ssh (Closes: #548737)
  * Change default broadcast address to upstream default

 -- Gaudenz Steinlin <gaudenz@debian.org>  Thu, 05 Nov 2009 17:34:30 +0100

sinfo (0.0.33-2) unstable; urgency=low

  * Upload to Debian main (Closes: #547350)
  * Add missing build dependencies
  * Improve package description
  * Link against libboost-signals instead of libboost-signals-mt
  * Make debconf templates translateable
  * Add missing information to debian/copyright
  * Change cgi debconf question from critical to high
  * Improve debconf template text
  * Add ${misc:Depends} to sinfo binary package
  * Increase debhelper compat level to 7 (no changes)
  * Remove unneeded manual init script handling
  * Remove --quiet option from sinfo.init
  * Add versioned dependency on debhelper
  * Correct purging and deinstall CGI link
  * remove unneeded dh_* commands
  * Remove shlibs file. This is not a shared library.
  * Conflict with slurm-llnl which also contains /usr/bin/sinfo
  * Replace dh_clean -k by dh_prep
  * Simplify debian/rules install target
  * Install addons as examples under /usr/share/doc/sinfo
  * Register HTML documentation with doc-base

 -- Gaudenz Steinlin <gaudenz@debian.org>  Sat, 26 Sep 2009 15:00:54 +0200

sinfo (0.0.33-1) unstable; urgency=low

  * new release

 -- Juergen Rinas <jrinas@gmx.de>  Fri, 12 Dec 2008 06:53:02 +0100

sinfo (0.0.32-1) unstable; urgency=low

  * new release

 -- Juergen Rinas <jrinas@gmx.de>  Sun, 26 Oct 2008 11:35:45 +0100

sinfo (0.0.31-1) unstable; urgency=low

  * new release

 -- Juergen Rinas <jrinas@gmx.de>  Tue, 02 Sep 2008 18:49:41 +0200

sinfo (0.0.30-1) unstable; urgency=low

  * new release

 -- Juergen Rinas <jrinas@gmx.de>  Sat, 30 Aug 2008 20:02:57 +0200

sinfo (0.0.29-1) unstable; urgency=low

  * new release

 -- Juergen Rinas <jrinas@gmx.de>  Thu, 07 Aug 2008 12:31:40 +0200

sinfo (0.0.28-1) unstable; urgency=low

  * new release

 -- Juergen Rinas <jrinas@gmx.de>  Thu, 07 Aug 2008 00:41:23 +0200

sinfo (0.0.27-1) unstable; urgency=low

  * new release

 -- Juergen Rinas <jrinas@gmx.de>  Wed, 06 Aug 2008 17:28:13 +0200

sinfo (0.0.26-1) unstable; urgency=low

  * new release

 -- Juergen Rinas <jrinas@gmx.de>  Wed, 25 Jun 2008 08:33:15 +0200

sinfo (0.0.25-1) unstable; urgency=low


