=== debian/control ===
Source: sinfo
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Jürgen Rinas <jrinas@gmx.de>
Uploaders: Gaudenz Steinlin <gaudenz@debian.org>
Build-Depends: debhelper (>= 9), autotools-dev, libncurses5-dev, libboost-dev, libboost-signals-dev, libboost-regex-dev, libasio-dev, po-debconf
Standards-Version: 3.9.3.0

Package: sinfo
Architecture: any
Depends: debconf, ${shlibs:Depends}, ${misc:Depends}
Conflicts: slurm-llnl
Description: tool for monitoring computer clusters using broadcasts
 The sinfo cluster monitoring system uses network broadcasts to distribute
 information about the status of local nodes, including their CPU/memory
 usage, network load, and top five processes. It consists of a daemon
 running on each node and an ncurses frontend to monitor them.
Homepage: http://www.ant.uni-bremen.de/whomes/rinas/sinfo/
