## sinfo 0.0.47

=== debian/changelog ===
sinfo (0.0.47-4build1) xenial; urgency=medium

  * No-change rebuild for ncurses6 transition.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 07 Feb 2016 09:45:51 +0000

sinfo (0.0.47-4) unstable; urgency=medium

  * [679c398] Add systemd service definition
  * [bd5d5e6] Add Dutch debconf template translation.
    Thanks to Frans Spiesschaert <Frans.Spiesschaert@yucom.be> (Closes: #766669)
  * [62f24b8] Add 0003-Run-sshallsinfo-with-bin-bash.patch.
    Thanks to Raphael Geissert <atomo64@gmail.com> (Closes: #772366)
  * [950f3ac] Rename sinfo to sinfo-client (Closes: 768112)

 -- Gaudenz Steinlin <gaudenz@debian.org>  Tue, 18 Aug 2015 19:27:59 +0200

sinfo (0.0.47-3) unstable; urgency=medium

  * [d0de364] Restore conflict against slurm-llnl for partial upgrades

 -- Gaudenz Steinlin <gaudenz@debian.org>  Mon, 13 Oct 2014 09:41:22 +0200

sinfo (0.0.47-2) unstable; urgency=medium

  [ Mario Lang ]
  * [fdf7aa6] Fix Vcs-Git URL in debian/control.

  [ Gaudenz Steinlin ]
  * [a20deb4] Update conflict with slurm-llnl to slurm-client (Closes: #764441)
  * [291c5cf] Move hompage control field to source package section
  * [9b7a5ce] Add debian/watch file
  * [5adcd88] Update standards version to 3.9.6.0 (no changes)

 -- Gaudenz Steinlin <gaudenz@debian.org>  Sat, 11 Oct 2014 23:52:11 +0200

sinfo (0.0.47-1) unstable; urgency=medium

  * [f1f092f] Imported Upstream version 0.0.47
  * [5d9b9f7] Add patch "Don't link with -mt suffix"
    Thanks to Hideki Yamane <henrich@debian.org> (Closes: #720818)
  * [1d4a686] Build depend on libboost-system-dev instead of libasio-dev
  * [f6b2e6f] Source lsb init-functions in init script
  * [d941b7e] Update Standards-Version to 3.9.5.0

 -- Gaudenz Steinlin <gaudenz@debian.org>  Thu, 26 Dec 2013 17:25:36 +0100
