=== debian/control ===
Source: sinfo
Section: net
Priority: optional
Maintainer: Jürgen Rinas <jrinas@gmx.de>
Uploaders: Gaudenz Steinlin <gaudenz@debian.org>
Build-Depends: debhelper (>= 9), autotools-dev, libncurses5-dev, libboost-dev, libboost-signals-dev, libboost-regex-dev, libboost-system-dev, po-debconf, dh-systemd, groff
Standards-Version: 3.9.6.0
Vcs-Git: git://anonscm.debian.org/collab-maint/sinfo.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/sinfo.git;a=summary
Homepage: http://www.ant.uni-bremen.de/whomes/rinas/sinfo/

Package: sinfo
Architecture: any
Depends: debconf, ${shlibs:Depends}, ${misc:Depends}
Description: tool for monitoring computer clusters using broadcasts
 The sinfo cluster monitoring system uses network broadcasts to distribute
 information about the status of local nodes, including their CPU/memory
 usage, network load, and top five processes. It consists of a daemon
 running on each node and an ncurses frontend to monitor them.
