## sinfo 0.0.48

=== debian/changelog ===
sinfo (0.0.48-2.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Giovanni Mascellani ]
  * Remove dependency on libboost-signals-dev, which was removed. (Closes:
    #955579)

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 08 Jun 2020 23:29:50 +0200

sinfo (0.0.48-2) unstable; urgency=medium

  * [38b4d44] pt_BR debconf template translation (Closes: #844667)
  * [79ab57b] Enable all hardening compiler flags
  * [66d4eb1] Update to Debian Policy version 4.2.1 (no changes needed)

 -- Gaudenz Steinlin <gaudenz@debian.org>  Sun, 02 Dec 2018 16:15:05 +0100

sinfo (0.0.48-1) unstable; urgency=medium

  * [129c739] Imported Upstream version 0.0.48
  * [0099afd] Update standards version to 3.9.8 (no changes)
  * [62153b7] Fix boost library detection for multiarch
  * [39600f2] Remove patch to not link with -mt suffix, applied upstream
  * [35a6251] Refresh patches
  * [8bd5a1d] Force compilation with std=gnu++98 for GCC 6 (Closes: #811814)

 -- Gaudenz Steinlin <gaudenz@debian.org>  Fri, 01 Jul 2016 14:16:24 +0200
