=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Jürgen Rinas <jrinas@gmx.de>
 Uploaders: Gaudenz Steinlin <gaudenz@debian.org>
-Build-Depends: debhelper (>= 9), autotools-dev, libncurses5-dev, libboost-dev, libboost-signals-dev, libboost-regex-dev, libboost-system-dev, po-debconf, dh-systemd, groff
-Standards-Version: 3.9.6.0
-Vcs-Git: git://anonscm.debian.org/collab-maint/sinfo.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/sinfo.git;a=summary
+Build-Depends: debhelper (>= 9.20160709~), autotools-dev, libncurses5-dev, libboost-dev, libboost-regex-dev, libboost-system-dev, po-debconf, groff
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/debian/sinfo.git
+Vcs-Browser: https://salsa.debian.org/debian/sinfo
 Homepage: http://www.ant.uni-bremen.de/whomes/rinas/sinfo/
 
 Package: sinfo
