=== debian/rules ===
--- 
+++ 
@@ -8,12 +8,16 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export DEB_CXXFLAGS_MAINT_APPEND=-std=gnu++98
+
 %:
-	dh $@ --with autotools-dev,systemd
+	dh $@ --with systemd
 
 
 override_dh_auto_configure:
-	dh_auto_configure -- --enable-SIMPLE_USER_CACHE --enable-CPUNO_ADJUST
+	dh_auto_configure -- --enable-SIMPLE_USER_CACHE --enable-CPUNO_ADJUST --with-boost-libdir=/usr/lib/$(DEB_HOST_MULTIARCH)
 
 override_dh_install:
 	dh_install
