=== debian/watch ===
version=3
http://www.ant.uni-bremen.de/whomes/rinas/sinfo/download/ \
(?:|.*/)sinfo(?:[_\-]v?|)(\d[^\s/]*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
